.nav-bg {
    padding: 6px 15px;
    background-color: #fff;
}
.nav-bg {
    padding: 5px 16px;
    box-shadow: 0 0 30px rgb(0 0 0 / 20%);
    background-color: #fff !important;
    z-index: 99;
    -webkit-transition: all .5s ease-out;
    transition: all .5s ease-out;
}

.theme-blank {
    /* margin-left: 15px; */
    background: #fff;
    border-color: #fff;
    border-radius: 25px;
    font-weight: 600;
    box-shadow: 0 1px 8px 2px #d9d9d9;
    /* padding: 6px 20px; */
}
.theme-fill {
    margin-left: 15px;
    background: #f8991b;
    border-color: #f8991b;
    border-radius: 25px;
    font-weight: 600;
    box-shadow: 0 1px 8px 2px #d9d9d9;
    padding: 6px 20px;
    color: #fff;
}
.nav-link {
    color: #000;
    font-weight: 500;
    font-size: 17px;
    padding: 23px 36px;
    border-bottom: 3px solid #fff;
}
.home-h {
    font-size: 60px!important;
    font-weight: 700;
}
.theme-clr {
    color: #f8991b;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
    margin-bottom: 0.5rem;
    font-weight: 500;
    line-height: 1.2;
}
.bg-cv {
    background-image: url(../../assets/build/img/cv.png);
    /* background-position: 5% 5%; */
    background-repeat: no-repeat;
}
.top-4 {
    border-radius: 8px;
    box-shadow: 0 0 32px rgb(0 0 0 / 10%);
    margin-bottom: 24px;
    padding: 30px;
    height: 290px;
    position: relative;
    background: #fff;
}
.top-4-h {
    font-weight: 700;
    font-size: 25px;
}
.top-p-4 {
    height: 118px;
    overflow: hidden;
}
.black-d {
    background: #000;
    color: #fff;
}

.scr-h-4 {
    height: 500px !important;
}
.a-s-c {
    align-self: center;
    border-radius: 20px;
}
.black-dsub {
    padding: 50px 40px;
}
.right-d li {
    list-style-type: none;
    font-size: 17px;
    /* margin-bottom: 10px; */
}
.right-d li:before {
    content: "\f0a9";
    font-family: 'FontAwesome';
    padding-right: 10px;
}
.src-img {
    border-radius: 20px;
}
.tbl-res1 {
    padding: 33px 20px;
    box-shadow: 0 0 32px rgb(0 0 0 / 10%);
    border-radius: 5px;
    margin-top: 20px;
    margin-bottom: 20px;
    height: 800px;
    overflow-y: auto;
}
.seller {
    background: #faebd7;
    border-radius: 15px;
    padding: 50px;
    margin: 0;
}
.tbl-res {
    padding: 33px 20px;
    box-shadow: 0 0 32px rgb(0 0 0 / 10%);
    border-radius: 5px;
    margin-top: 20px;
    margin-bottom: 20px;
}
.tbl-s td {
    padding: 20px 0;
}
td{
    font-size: 14px;
}
.frst-b {
    font-weight: 700;
    font-size: 48px!important;
    line-height: 58px;
}
.second-b {
    font-weight: 700;
    font-size: 20px!important;
    line-height: 58px;
}
.tbl-res1 {
    padding: 33px 20px;
    box-shadow: 0 0 32px rgb(0 0 0 / 10%);
    border-radius: 5px;
    margin-top: 20px;
    margin-bottom: 20px;
    height: 800px;
    overflow-y: auto;
}
.blu-s {
    margin-bottom: 25px;
    font-size: 45px!important;
    font-weight: 700;
}
.table {
    --bs-table-bg: transparent;
    --bs-table-accent-bg: transparent;
    --bs-table-striped-color: #212529;
    --bs-table-striped-bg: rgba(0, 0, 0, 0.05);
    --bs-table-active-color: #212529;
    --bs-table-active-bg: rgba(0, 0, 0, 0.1);
    --bs-table-hover-color: #212529;
    --bs-table-hover-bg: rgba(0, 0, 0, 0.075);
    width: 100%;
    margin-bottom: 1rem;
    color: #212529;
    vertical-align: top;
    
}
#progressbar {
    margin-bottom: 20px;
    overflow: hidden;
    counter-reset: step;
    padding-left: 0;
    display: flex;
    justify-content: center;
    box-shadow: 0px 3px 0px 0px #f1f1f1;
    padding-bottom: 30px;
}
#msform {
    /* width: 700px; */
    margin: 20px auto 0 auto;
    text-align: center;
    /* position: relative; */
}
#progressbar li {
    list-style-type: none;
    color: #555;
    text-transform: capitalize;
    font-size: 14px;
    width: 25%;
    float: left;
    position: relative;
    font-weight: 500;
}
#progressbar li:before {
    content: counter(step);
    counter-increment: step;
    width: 27px;
    line-height: 25px;
    display: block;
    font-size: 15px;
    color: #333;
    background: white;
    border-radius: 3px;
    margin: 0 auto 5px auto;
    border-radius: 50%;
    border: 1px solid #f8991b;
}
#progressbar li.active:before, #progressbar li.active:after {
    background: #f8991b;
    color: white;
}

.mat-step-header .mat-step-icon-state-edit {
    background-color: #f8991b;
    color: #fff;
}
.mat-step-header .mat-step-icon {
    background-color: #f8991b !important;
    color: #fff;
}
.input-b {
    text-align: left;
    line-height: 10px;
    font-size: 11px;
    color: #888;
}
#msform input, #msform textarea {
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 3px;
    margin-bottom: 10px;
    width: 100%;
    box-sizing: border-box;
    color: #2C3E50;
    font-size: 13px;
    font-family: sans-serif;
}
.mat-stepper-next {
    width: 100px;
    background: #f8991b;
    font-weight: bold;
    color: white;
    border: 0 none;
    border-radius: 1px;
    cursor: pointer;
    padding: 6px 5px;
    margin: 10px 5px;
    border-radius: 5px !important;
}